
div.cartitem_info {
    float: left;
    background-color: #FFF;
    min-height: 161px;
    padding: 7px;
    margin: 0 0 15px 0;
}

#cartitems .big {
    min-height: 290px;
}

div.cartitem_info .product_image {
    float: left;
    width: 150px; text-align:center;
    background-color: #fff;
    margin-right: 10px;
}

div.cartitem_info .product_image img {
    height: 147px;
}

.cartitem_block_wide {
    width: 630px;
}

div.cartitem_info .productname {
    float: left;
    width: 450px;
}

div.cartitem_info .productextra {
    float: left;
    width: 370px;
    padding-top: 10px;
}

div.cartitem_info .productextra label {
    float: left;
    width: 150px;
    padding-top: 2px;
    clear: left;
}

div.cartitem_info .productextra select {
    width: 180px;
}

.cartitem_info .backorder {
    float: left;
    margin-top: 10px;
    min-width: 370px;
    padding: 5px;
    background-color: #0EB355;
    color: #fff;
    font-weight: bold;
    box-sizing: border-box;
}

.subfooter {
  width: 100% !important;
  max-width: 1030px !important;
  margin: 0 auto !important;
  }

.CheckoutBlock h1 {
	font-size: 21px;
  	font-weight: 500;
  	margin: 6px 4px;
  	color: #666 !important;
  	border-bottom: solid 1px #99999D !important;
  	line-height: 46px;
}

.extra_row {
    border-top: none;
    float: left;
    height: 30px;
    width: 100%;
    padding: 5px 0;
}

.extra_row_left {
    margin: 15px 0 0 0;
}

.extra_row_middle {
    margin: 99px 60px 0 0;
}

.extra_row_right {
    margin: 37px 0 0 0;
}

.extra_row .image {
    float: left;
    height: 20px;
    width: 87px;
}

.extra_row .image img {
    float:left;margin:4px 0 4px 5px;
    /*float:left;margin:6px 0 6px 5px;
    height:20px; width:25px;float:left;margin-left: 5px;   */
}

.extra_row .text {
    float: left;
    height: 14px;
    margin: 3px 0;
}

.extra_row .text-small {
    padding-right: 2px;
    text-align: right;
}

.cartitem_block_small {
    width: 120px;
}

.cartitem_info .cartqty {
    float: left;
    padding-bottom: 4px;
    padding-top: 4px;
    text-align: left;
    width: 90px;
}

.cartitem_info .deletefromcart a {
    text-align: left;
	color: #ef0c0c !important;
}

.cartitem_info .deletefromcart a:hover {
	color: #666 !important;
	text-decoration:underline !important;
}

.cartitem_info .price {
    height: 131px;
    text-align: right;
    font-size: 18px;
    font-weight: 500;

}

.prijs_blok {
    width: 99%;
    margin-right: 5px;
    margin-bottom: 5px;
    padding:  5px;

    text-align: right;
    font-size: 20px;
    font-weight: 500;

}

.headertext h3 {
	font-size: 18px;
  	font-weight: 500;
	margin-top:10px;
	color: #666 !important;
}

.extra-shipping-info, .pickup_info {
    margin-bottom: 15px;
}

.extra-shipping-info h3, .pickup_info h3{
	font-size: 18px;
  	font-weight: 400;
	margin-top:10px;
	color: #666 !important;
}

.extra-shipping-info p, .pickup_info p{
	font-size: 12px;
  	font-weight: 400;
	margin-top:5px;
	color: #666 !important;
}


#shippingtable {
    color: #616161;

}
#shippingtable tr:hover {
    cursor: pointer;
    background-color : #E0E0E0;
}

#shippingtable td {
    border-top: 1px solid #F0F0F0;
    border-top: 1px solid #E0E0E0;
    font-size: 12px;
    padding: 8px 0;
    line-height: 18px
}
.shippingtableradio {
    text-align: center;
}

.shippingtablename {
    float: left;
    width: 580px;
    padding-top: 2px;
}

.shippingtableduration {
    float: left;
    height: 20px;
    width: 160px;
    padding-top: 2px;
}

.shippingtableprice {
    float: right;
    font-weight: bold;
    height: 20px;
    padding-right: 6px;
    text-align: right;
    width: 136px;
    padding-top: 7px;
}

.deliveryoptions table { width: 100%;}
.deliveryoptions table td.selectbox { text-align: right;}

.submit_button { 
	float: right;
	text-align: right;
    margin: 0;
    padding: 0;}
a.continue{ float: left; margin-top: 15px; }

a.cyp_popup { float: right; margin-right: 40px; background-color: #EEE; border-radius: 5px; padding: 0 10px; text-decoration: none; }
.cyp_map { width: 900px; height: 600px;}